/*
Theme Name: Chandelier Child
Theme URI: http://chandelier.elated-themes.com/
Description: A child theme of Chandelier Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.1
Template: chandelier
*/


*{box-sizing:border-box;}
.top_outer{margin:0 -10px;}
.custom_pagination{text-align:center; padding:40px 0;}
.single_star{float:left; width:20%; padding:0 10px; margin-bottom:20px;}
.single_star:nth-child(5n+1){clear:left;}
.single_star a{display:block;  position:relative;-webkit-transition:all 0.3s ease;}
.single_star a img{width:100%;}
.single_star a span{position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 10; display: flex; align-items: center; justify-content: center; background: #ffffffb5;opacity:0; visibility:hidden}
.rank_star{    position: absolute;
    bottom: 0;opacity:0; visibility:hidden;
    left: 0;
    right: 0;
    padding: 10px;
    background: #fff;
    color: #000;
    z-index: 12;
    text-align: center;}
  .single_star a:hover .rank_star, .single_star a:hover span{opacity:1; visibility:visible}
 .tab_list ul{list-style:none;}
 .tab_list ul li{display:inline-block; color:#000; padding:5px; font-size:14px;}
 .tab_list ul li a.active{color: #c3a880;}